## puppetdb 0.9.0

=== debian/control ===
Source: puppetdb
Section: utils
Priority: optional
Maintainer: Puppet Labs <info@puppetlabs.com>
Build-Depends: debhelper (>= 7.0.0~), cdbs, rake, facter, puppet
Standards-Version: 3.9.1
Homepage: http://puppetlabs.com

Package: puppetdb
Architecture: all
Depends: ${misc:Depends},  java6-runtime-headless, adduser, puppet (>= 2.7.12)
Suggests: postgresql
Description:PuppetDB Centralized Storage.

Package: puppetdb-terminus
Architecture: all
Depends:  ${misc:Depends}, puppet-common
Description:Connect Puppet to PuppetDB by setting up a terminus for PuppetDB.
