## puppetdb 0.9.1

=== debian/changelog ===
puppetdb (0.9.1-1puppetlabs1) hardy lucid maverick natty oneiric unstable lenny sid squeeze wheezy precise; urgency=low

  * Add postgresql to suggests
  * Adding an init script from Puppet Labs Ops
  * Update postinst stuff to be official debian-style

 -- Puppet Labs  <info@puppetlabs.com>  Thu, 14 Jun 2012 21:19:13 +0000
