## puppetdb 0.10.0

=== debian/changelog ===
puppetdb (0.10.0-1puppetlabs1) hardy lucid maverick natty oneiric unstable lenny sid squeeze wheezy precise; urgency=low

  * Add postgresql to suggests
  * Adding an init script from Puppet Labs Ops
  * Update postinst stuff to be official debian-style

 -- Puppet Labs  <info@puppetlabs.com>  Thu, 09 Aug 2012 02:01:12 -0700
