## puppetdb 1.0.0

=== debian/changelog ===
puppetdb (1.0.0-1puppetlabs1) hardy lucid maverick natty oneiric unstable lenny sid squeeze wheezy precise; urgency=low

  * Add postgresql to suggests
  * Adding an init script from Puppet Labs Ops
  * Update postinst stuff to be official debian-style

 -- Puppet Labs  <info@puppetlabs.com>  Thu, 20 Sep 2012 15:42:20 -0700
