## puppetdb 1.0.2

=== debian/changelog ===
puppetdb (1.0.2-1puppetlabs1) hardy lucid maverick natty oneiric unstable lenny sid squeeze wheezy precise; urgency=low

  * Add postgresql to suggests
  * Adding an init script from Puppet Labs Ops
  * Update postinst stuff to be official debian-style

 -- Puppet Labs  <info@puppetlabs.com>  Wed, 24 Oct 2012 14:24:46 -0700
