=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,7 @@
 	dh_installinit -ppuppetdb
 	dh_installlogrotate -i -ppuppetdb
 	dh_compress -i
-	dh_fixperms -i -X puppetdb-ssl-setup -X etc
+	dh_fixperms -i -X puppetdb-ssl-setup -X puppetdb-foreground -X etc
 	dh_installdeb -i
 	dh_shlibdeps -i
 	dh_gencontrol -i
