## puppetdb 1.0.4

=== debian/changelog ===
puppetdb (1.0.4-1puppetlabs1) hardy lucid maverick natty oneiric unstable lenny sid squeeze wheezy precise; urgency=low

  * Add postgresql to suggests
  * Adding an init script from Puppet Labs Ops
  * Update postinst stuff to be official debian-style

 -- Puppet Labs  <info@puppetlabs.com>  Tue, 27 Nov 2012 00:51:21 +0000
