## puppetdb 1.1.0

=== debian/changelog ===
puppetdb (1.1.0-1puppetlabs1) hardy lucid maverick natty oneiric unstable lenny sid squeeze wheezy precise; urgency=low

  * Add postgresql to suggests
  * Adding an init script from Puppet Labs Ops
  * Update postinst stuff to be official debian-style

 -- Puppet Labs  <info@puppetlabs.com>  Wed, 23 Jan 2013 00:40:23 +0000
