=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	mkdir -p $(BUILD_ROOT)
 	rake install DESTDIR=$(BUILD_ROOT)
 	rake terminus DESTDIR=$(BUILD_ROOT)
-	dh_installdocs -p puppetdb spec
+	dh_installdocs -p puppetdb documentation
 
 binary-indep: build install
 	dh_testdir
