## puppetdb 1.2.0

=== debian/changelog ===
puppetdb (1.2.0-1puppetlabs1) hardy lucid maverick oneiric unstable lenny sid squeeze wheezy precise; urgency=low

  * Add postgresql to suggests
  * Adding an init script from Puppet Labs Ops
  * Update postinst stuff to be official debian-style

 -- Puppet Labs  <info@puppetlabs.com>  Wed, 03 Apr 2013 17:56:22 +0000
