## puppetdb 1.3.1

=== debian/changelog ===
puppetdb (1.3.1-1puppetlabs1) hardy lucid maverick oneiric unstable lenny sid squeeze wheezy precise; urgency=low

  * Add postgresql to suggests
  * Adding an init script from Puppet Labs Ops
  * Update postinst stuff to be official debian-style

 -- Puppet Labs  <info@puppetlabs.com>  Wed, 22 May 2013 16:25:20 +0000
