=== debian/rules ===
--- 
+++ 
@@ -16,8 +16,8 @@
 	echo $(CURDIR)
 	echo $(BUILD_ROOT)
 	mkdir -p $(BUILD_ROOT)
-	rake install DESTDIR=$(BUILD_ROOT)
-	rake terminus DESTDIR=$(BUILD_ROOT)
+	rake install PARAMS_FILE= DESTDIR=$(BUILD_ROOT)
+	rake terminus PARAMS_FILE= DESTDIR=$(BUILD_ROOT)
 	dh_installdocs -p puppetdb documentation
 
 binary-indep: build install
@@ -30,7 +30,7 @@
 	dh_installinit -ppuppetdb
 	dh_installlogrotate -i -ppuppetdb
 	dh_compress -i
-	dh_fixperms -i -X puppetdb-ssl-setup -X puppetdb-foreground -X etc
+	dh_fixperms -i -X puppetdb-ssl-setup -X puppetdb-foreground -X puppetdb-import -X puppetdb-export -X etc
 	dh_installdeb -i
 	dh_shlibdeps -i
 	dh_gencontrol -i
