## puppetdb 1.5.2

=== debian/changelog ===
puppetdb (1.5.2-1puppetlabs1) hardy lucid maverick oneiric unstable lenny sid squeeze wheezy precise; urgency=low

  * Add postgresql to suggests
  * Adding an init script from Puppet Labs Ops
  * Update postinst stuff to be official debian-style

 -- Puppet Labs  <info@puppetlabs.com>  Tue, 22 Oct 2013 20:49:13 +0000
