## puppetdb 1.6.2

=== debian/changelog ===
puppetdb (1.6.2-1puppetlabs1) hardy lucid maverick oneiric unstable lenny sid squeeze wheezy precise; urgency=low

  * Add postgresql to suggests
  * Adding an init script from Puppet Labs Ops
  * Update postinst stuff to be official debian-style

 -- Puppet Labs  <info@puppetlabs.com>  Thu, 06 Feb 2014 10:05:49 -0800
