## puppetdb 1.6.3

=== debian/changelog ===
puppetdb (1.6.3-1puppetlabs1) hardy lucid maverick oneiric unstable lenny sid squeeze wheezy precise; urgency=low

  * Add postgresql to suggests
  * Adding an init script from Puppet Labs Ops
  * Update postinst stuff to be official debian-style

 -- Puppet Labs  <info@puppetlabs.com>  Wed, 26 Mar 2014 16:49:47 -0700
