## puppetdb 2.0.0

=== debian/changelog ===
puppetdb (2.0.0-1puppetlabs1) hardy lucid maverick oneiric unstable lenny sid squeeze wheezy precise; urgency=low

  * Add postgresql to suggests
  * Adding an init script from Puppet Labs Ops
  * Update postinst stuff to be official debian-style

 -- Puppet Labs  <info@puppetlabs.com>  Tue, 06 May 2014 17:16:18 +0000
