## puppetdb 2.1.0

=== debian/changelog ===
puppetdb (2.1.0-1puppetlabs1) hardy lucid maverick oneiric unstable lenny sid squeeze wheezy precise; urgency=low

  * Add postgresql to suggests
  * Adding an init script from Puppet Labs Ops
  * Update postinst stuff to be official debian-style

 -- Puppet Labs  <info@puppetlabs.com>  Mon, 07 Jul 2014 10:37:25 -0700
