## puppetdb 2.2.0

=== debian/changelog ===
puppetdb (2.2.0-1puppetlabs1) hardy lucid maverick oneiric unstable lenny sid squeeze wheezy precise; urgency=low

  * Add postgresql to suggests
  * Adding an init script from Puppet Labs Ops
  * Update postinst stuff to be official debian-style

 -- Puppet Labs  <info@puppetlabs.com>  Tue, 26 Aug 2014 14:02:43 -0700
