## puppetdb 2.2.1

=== debian/changelog ===
puppetdb (2.2.1-1puppetlabs1) hardy lucid maverick oneiric unstable lenny sid squeeze wheezy precise; urgency=low

  * Add postgresql to suggests
  * Adding an init script from Puppet Labs Ops
  * Update postinst stuff to be official debian-style

 -- Puppet Labs  <info@puppetlabs.com>  Tue, 14 Oct 2014 09:31:22 -0700
