## puppetdb 2.2.2

=== debian/changelog ===
puppetdb (2.2.2-1puppetlabs1) hardy lucid maverick oneiric unstable lenny sid squeeze wheezy precise; urgency=low

  * Add postgresql to suggests
  * Adding an init script from Puppet Labs Ops
  * Update postinst stuff to be official debian-style

 -- Puppet Labs  <info@puppetlabs.com>  Tue, 21 Oct 2014 11:36:49 -0700
