=== debian/control ===
Source: puppetdb
Section: utils
Priority: optional
Maintainer: Puppet Labs <info@puppetlabs.com>
Build-Depends: debhelper (>= 7.0.0~), cdbs, bc, mawk, lsb-release, rake, facter (>= 1.7.0), puppet (>= 3.5.1)
Standards-Version: 3.9.1
Homepage: http://puppetlabs.com

Package: puppetdb
Architecture: all
Depends: ${misc:Depends},  java7-runtime-headless | j2re1.7, adduser, puppet (>= 3.5.1)
Suggests: postgresql
Description:PuppetDB Centralized Storage.

Package: puppetdb-terminus
Architecture: all
Depends:  ${misc:Depends}, puppet-common (>= 3.5.1), libjson-ruby | ruby-json
Description:Connect Puppet to PuppetDB by setting up a terminus for PuppetDB.
