## puppetdb 2.3.1

=== debian/changelog ===
puppetdb (2.3.1-1puppetlabs1) hardy lucid maverick oneiric unstable lenny sid squeeze wheezy precise; urgency=low

  * Add postgresql to suggests
  * Adding an init script from Puppet Labs Ops
  * Update postinst stuff to be official debian-style

 -- Puppet Labs  <info@puppetlabs.com>  Mon, 30 Mar 2015 16:04:55 -0700
