## puppetdb 2.3.2

=== debian/changelog ===
puppetdb (2.3.2-1puppetlabs1) hardy lucid maverick oneiric unstable lenny sid squeeze wheezy precise; urgency=low

  * Add postgresql to suggests
  * Adding an init script from Puppet Labs Ops
  * Update postinst stuff to be official debian-style

 -- Puppet Labs  <info@puppetlabs.com>  Wed, 01 Apr 2015 13:12:31 -0700
