## puppetdb 2.3.3

=== debian/changelog ===
puppetdb (2.3.3-1puppetlabs1) hardy lucid maverick oneiric unstable lenny sid squeeze wheezy precise; urgency=low

  * Add postgresql to suggests
  * Adding an init script from Puppet Labs Ops
  * Update postinst stuff to be official debian-style

 -- Puppet Labs  <info@puppetlabs.com>  Tue, 07 Apr 2015 10:58:03 -0700
