=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
 
 Package: puppetdb
 Architecture: all
-Depends: ${misc:Depends},  java7-runtime-headless | j2re1.7, adduser, puppet (>= 3.5.1)
+Depends: ${misc:Depends},  java7-runtime-headless | j2re1.7, adduser, puppet (>= 3.5.1) | puppet-agent
 Suggests: postgresql
 Description:PuppetDB Centralized Storage.
 
 Package: puppetdb-terminus
 Architecture: all
-Depends:  ${misc:Depends}, puppet-common (>= 3.5.1), libjson-ruby | ruby-json
+Depends:  ${misc:Depends}, puppet-common (>= 3.5.1) | puppet-agent, libjson-ruby | ruby-json
 Description:Connect Puppet to PuppetDB by setting up a terminus for PuppetDB.
