## puppetdb 2.3.6

=== debian/changelog ===
puppetdb (2.3.6-1puppetlabs1) hardy lucid maverick oneiric unstable lenny sid squeeze wheezy precise; urgency=low

  * Add postgresql to suggests
  * Adding an init script from Puppet Labs Ops
  * Update postinst stuff to be official debian-style

 -- Puppet Labs  <info@puppetlabs.com>  Thu, 16 Jul 2015 11:08:01 -0700
