## puppetdb 2.3.7

=== debian/changelog ===
puppetdb (2.3.7-1puppetlabs1) hardy lucid maverick oneiric unstable lenny sid squeeze wheezy precise; urgency=low

  * Add postgresql to suggests
  * Adding an init script from Puppet Labs Ops
  * Update postinst stuff to be official debian-style

 -- Puppet Labs  <info@puppetlabs.com>  Wed, 12 Aug 2015 12:14:27 -0700
