## puppetdb 3.0.0

=== debian/changelog ===
puppetdb (3.0.0-1puppetlabs1) precise; urgency=low

  * Update to version 3.0.0-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Thu, 09 Jul 2015 13:13:50 -0700
