=== debian/control ===
Source: puppetdb
Section: utils
Priority: optional
Maintainer: Puppet Labs <info@puppetlabs.com>
Build-Depends: debhelper (>= 7.0.0~), cdbs, bc, mawk, lsb-release, ruby | ruby-interpreter
Standards-Version: 3.9.1
Homepage: http://puppetlabs.com

Package: puppetdb
Architecture: all
# net-tools is required for netstat usage in service unit file
# See: https://tickets.puppetlabs.com/browse/SERVER-338
Depends: ${misc:Depends}, java7-runtime-headless | java8-runtime-headless, net-tools, adduser, puppet (>= 3.8.1-1puppetlabs1)  | puppet-agent, puppet (<< 5.0.0-1puppetlabs1) | puppet-agent
Replaces: 
Conflicts: 
Description: Puppet Labs puppetdb
 Contains: Puppet-integrated catalog and fact storage (puppetdb 3.0.0)

Package: puppetdb-termini
Architecture: all
Depends: ${misc:Depends}, puppet-agent
Provides: puppetdb-terminus
Replaces: puppetdb-terminus
Conflicts: puppetdb-terminus
Description: Termini for puppetdb
 Contains terminus for:
  puppetdb (version 3.0.0)
