## puppetdb 3.0.1

=== debian/changelog ===
puppetdb (3.0.1-1puppetlabs1) wheezy; urgency=low

  * Update to version 3.0.1-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Mon, 13 Jul 2015 17:12:23 -0700
