## puppetdb 3.0.2

=== Makefile ===
--- 
+++ 
@@ -65,7 +65,7 @@
 	install -m 0755 ext/puppetdb.service "$(DESTDIR)$(unitdir)/puppetdb.service"
 
 install-rpm-preinst:
-	if [ $1 -eq 2 ] ; then tar -czf /tmp/puppetdb-upgrade-config-files.tgz -C /etc/puppetdb/conf.d config.ini database.ini jetty.ini ; fi
+	if rpm -q puppetdb | grep ^puppetdb-2.* > /dev/null && [ $1 -eq 2 ] ; then tar -czf /tmp/puppetdb-upgrade-config-files.tgz -C /etc/puppetdb/conf.d config.ini database.ini jetty.ini ; fi
 
 install-deb-sysv-init: install-deb-preinst
 	install -d -m 0755 "$(DESTDIR)$(initdir)"
