=== debian/changelog ===
puppetdb (3.0.2-1puppetlabs1) trusty; urgency=low

  * Update to version 3.0.2-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Tue, 04 Aug 2015 13:46:56 -0700
