## puppetdb 3.2.0

=== debian/changelog ===
puppetdb (3.2.0-1puppetlabs1) precise; urgency=low

  * Update to version 3.2.0-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Thu, 29 Oct 2015 12:39:52 -0700
