## puppetdb 3.2.2

=== debian/changelog ===
puppetdb (3.2.2-1puppetlabs1) precise; urgency=low

  * Update to version 3.2.2-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Tue, 01 Dec 2015 15:43:28 -0800
