## puppetdb 3.2.3

=== debian/changelog ===
puppetdb (3.2.3-1puppetlabs1) trusty; urgency=low

  * Update to version 3.2.3-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Mon, 11 Jan 2016 11:18:21 -0800
