=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Replaces: 
 Conflicts: 
 Description: Puppet Labs puppetdb
- Contains: Puppet-integrated catalog and fact storage (puppetdb 3.2.2)
+ Contains: Puppet-integrated catalog and fact storage (puppetdb 3.2.3)
 
 Package: puppetdb-termini
 Architecture: all
@@ -24,4 +24,4 @@
 Conflicts: puppetdb-terminus
 Description: Termini for puppetdb
  Contains terminus for:
-  puppetdb (version 3.2.2)
+  puppetdb (version 3.2.3)
