=== debian/changelog ===
puppetdb (3.2.4-1puppetlabs1) wheezy; urgency=low

  * Update to version 3.2.4-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Wed, 24 Feb 2016 16:02:57 -0800
