## puppetdb 4.0.0

=== debian/changelog ===
puppetdb (4.0.0-1puppetlabs1) precise; urgency=low

  * Update to version 4.0.0-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Wed, 16 Mar 2016 21:17:09 -0700
