## puppetdb 4.0.2

=== debian/changelog ===
puppetdb (4.0.2-1puppetlabs1) precise; urgency=low

  * Update to version 4.0.2-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Thu, 28 Apr 2016 09:52:54 -0700
