## puppetdb 4.1.0

=== debian/changelog ===
puppetdb (4.1.0-1puppetlabs1) xenial; urgency=low

  * Update to version 4.1.0-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Thu, 19 May 2016 06:22:27 -0700
