=== debian/changelog ===
puppetdb (4.1.2-1puppetlabs1) precise; urgency=low

  * Update to version 4.1.2-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Fri, 17 Jun 2016 10:39:30 -0700
