## puppetdb 4.2.0

=== debian/changelog ===
puppetdb (4.2.0-1puppetlabs1) jessie; urgency=low

  * Update to version 4.2.0-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Fri, 05 Aug 2016 13:06:22 -0700
