## puppetdb 4.2.1

=== debian/changelog ===
puppetdb (4.2.1-1puppetlabs1) precise; urgency=low

  * Update to version 4.2.1-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Tue, 16 Aug 2016 17:58:45 -0700
