## puppetdb 4.2.2

=== debian/changelog ===
puppetdb (4.2.2-1puppetlabs1) xenial; urgency=low

  * Update to version 4.2.2-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Wed, 24 Aug 2016 13:14:23 -0700
