## puppetdb 4.2.4

=== debian/changelog ===
puppetdb (4.2.4-1puppetlabs1) precise; urgency=low

  * Update to version 4.2.4-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Wed, 26 Oct 2016 14:01:00 -0700
