## puppetdb 4.3.0

=== debian/changelog ===
puppetdb (4.3.0-1puppetlabs1) precise; urgency=low

  * Update to version 4.3.0-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Thu, 03 Nov 2016 13:58:13 -0700
