=== debian/control ===
--- 
+++ 
@@ -10,11 +10,12 @@
 Architecture: all
 # net-tools is required for netstat usage in service unit file
 # See: https://tickets.puppetlabs.com/browse/SERVER-338
-Depends: ${misc:Depends}, openjdk-7-jre-headless | openjdk-8-jre-headless, net-tools, adduser, puppet (>= 3.8.1-1puppetlabs1)  | puppet-agent, puppet (<< 5.0.0-1puppetlabs1) | puppet-agent
+# procps is required for pgrep, used in several of the init scripts
+Depends: ${misc:Depends}, openjdk-7-jre-headless | openjdk-8-jre-headless, net-tools, adduser, procps, puppet (>= 3.8.1-1puppetlabs1)  | puppet-agent, puppet (<< 5.0.0-1puppetlabs1) | puppet-agent
 Replaces: 
 Conflicts: 
 Description: Puppet Labs puppetdb
- Contains: Puppet-integrated catalog and fact storage (puppetdb 4.2.2)
+ Contains: Puppet-integrated catalog and fact storage (puppetdb 4.3.0)
 
 Package: puppetdb-termini
 Architecture: all
@@ -24,4 +25,4 @@
 Conflicts: puppetdb-terminus
 Description: Termini for puppetdb
  Contains terminus for:
-  puppetdb (version 4.2.2)
+  puppetdb (version 4.3.0)
