=== debian/changelog ===
puppetdb (4.3.2-1puppetlabs1) precise; urgency=low

  * Update to version 4.3.2-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Wed, 08 Mar 2017 14:24:35 -0800
