=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Replaces: 
 Conflicts: 
 Description: Puppet Labs puppetdb
- Contains: Puppet-integrated catalog and fact storage (puppetdb 4.3.0)
+ Contains: Puppet-integrated catalog and fact storage (puppetdb 4.3.2)
 
 Package: puppetdb-termini
 Architecture: all
@@ -25,4 +25,4 @@
 Conflicts: puppetdb-terminus
 Description: Termini for puppetdb
  Contains terminus for:
-  puppetdb (version 4.3.0)
+  puppetdb (version 4.3.2)
