## puppetdb 4.4.0

=== Makefile ===
--- 
+++ 
@@ -22,11 +22,14 @@
 	install -d -m 0755 "$(DESTDIR)$(datadir)/puppetdb/cli/apps"
 	install -d -m 0755 "$(DESTDIR)$(bindir)"
 	install -m 0755 "ext/bin/puppetdb" "$(DESTDIR)$(bindir)/puppetdb"
+	install -m 0755 ext/cli/reload "$(DESTDIR)$(datadir)/puppetdb/cli/apps/reload"
 	install -m 0755 ext/cli/foreground "$(DESTDIR)$(datadir)/puppetdb/cli/apps/foreground"
+	install -m 0755 ext/cli/start "$(DESTDIR)$(datadir)/puppetdb/cli/apps/start"
 	install -m 0755 ext/cli/ssl-setup "$(DESTDIR)$(datadir)/puppetdb/cli/apps/ssl-setup"
 	install -m 0755 ext/cli/export "$(DESTDIR)$(datadir)/puppetdb/cli/apps/export"
 	install -m 0755 ext/cli/config-migration "$(DESTDIR)$(datadir)/puppetdb/cli/apps/config-migration"
 	install -m 0755 ext/cli/foreground "$(DESTDIR)$(datadir)/puppetdb/cli/apps/foreground"
+	install -m 0755 ext/cli/stop "$(DESTDIR)$(datadir)/puppetdb/cli/apps/stop"
 	install -m 0755 ext/cli/anonymize "$(DESTDIR)$(datadir)/puppetdb/cli/apps/anonymize"
 	install -m 0755 ext/cli/import "$(DESTDIR)$(datadir)/puppetdb/cli/apps/import"
 	install -d -m 0755 "$(DESTDIR)$(rundir)"
