=== debian/changelog ===
puppetdb (4.4.0-1puppetlabs1) wheezy; urgency=low

  * Update to version 4.4.0-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Tue, 04 Apr 2017 16:46:54 -0700
